Bug Hunting Session
Bug 32498 - Russian langpack dependency problem (DEB)
Summary: Russian langpack dependency problem (DEB)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: x86-64 (AMD64) Linux (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-18 07:46 UTC by Konstantin Gribov
Modified: 2011-12-22 05:51 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Gribov 2010-12-18 07:46:21 UTC
All debs in langpack need libobasis3.3-core01 (and mb others) but in base installation there's no such package. 
In en_US similar package called lobasis3.3-core01. 
So the dependencies can't be resolved.

Maybe, some packages were renamed? And such problem may be on rpm and/or other languages.
Comment 1 Jan Holesovsky 2010-12-21 08:20:54 UTC
Please, the .debs from where?  The official ones, or the ones from the documentfoundation.org pages?
Comment 2 Konstantin Gribov 2010-12-21 10:57:00 UTC
Theese debs are from thedocumentfoundation.org bittorrent tracker (http://tracker.documentfoundation.org:6969/). I thought, these are official internatiolization packages of libreoffice..
Comment 3 Konstantin Gribov 2010-12-21 11:02:27 UTC
And packages from http://download.documentfoundation.org/libreoffice/testing/3.3.0-rc1/ have this problem too.
Comment 4 Andras Timar 2011-04-30 08:13:07 UTC
This was fixed long time ago.
Comment 5 Björn Michaelsen 2011-12-22 05:35:39 UTC
Remove infoprovider from closed and resolved bugs.
Comment 6 Björn Michaelsen 2011-12-22 05:51:54 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.